OSDN Git Service

6951eb880bdd361a0a6d435709c156081db5ec55
[simplecms/utakata.git] / Makefile.in
1 # Makefile.in generated by automake 1.10.2 from Makefile.am.
2 # @configure_input@
3
4 # Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
5 # 2003, 2004, 2005, 2006, 2007, 2008  Free Software Foundation, Inc.
6 # This Makefile.in is free software; the Free Software Foundation
7 # gives unlimited permission to copy and/or distribute it,
8 # with or without modifications, as long as this notice is preserved.
9
10 # This program is distributed in the hope that it will be useful,
11 # but WITHOUT ANY WARRANTY, to the extent permitted by law; without
12 # even the implied warranty of MERCHANTABILITY or FITNESS FOR A
13 # PARTICULAR PURPOSE.
14
15 @SET_MAKE@
16 VPATH = @srcdir@
17 pkgdatadir = $(datadir)/@PACKAGE@
18 pkglibdir = $(libdir)/@PACKAGE@
19 pkgincludedir = $(includedir)/@PACKAGE@
20 am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
21 install_sh_DATA = $(install_sh) -c -m 644
22 install_sh_PROGRAM = $(install_sh) -c
23 install_sh_SCRIPT = $(install_sh) -c
24 INSTALL_HEADER = $(INSTALL_DATA)
25 transform = $(program_transform_name)
26 NORMAL_INSTALL = :
27 PRE_INSTALL = :
28 POST_INSTALL = :
29 NORMAL_UNINSTALL = :
30 PRE_UNINSTALL = :
31 POST_UNINSTALL = :
32 subdir = .
33 DIST_COMMON = README $(am__configure_deps) $(srcdir)/Makefile.am \
34         $(srcdir)/Makefile.in $(srcdir)/config.h.in \
35         $(top_srcdir)/configure AUTHORS COPYING ChangeLog INSTALL NEWS \
36         depcomp install-sh missing mkinstalldirs
37 ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
38 am__aclocal_m4_deps = $(top_srcdir)/configure.in
39 am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
40         $(ACLOCAL_M4)
41 am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
42  configure.lineno config.status.lineno
43 mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
44 CONFIG_HEADER = config.h
45 CONFIG_CLEAN_FILES =
46 SOURCES =
47 DIST_SOURCES =
48 RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
49         html-recursive info-recursive install-data-recursive \
50         install-dvi-recursive install-exec-recursive \
51         install-html-recursive install-info-recursive \
52         install-pdf-recursive install-ps-recursive install-recursive \
53         installcheck-recursive installdirs-recursive pdf-recursive \
54         ps-recursive uninstall-recursive
55 RECURSIVE_CLEAN_TARGETS = mostlyclean-recursive clean-recursive \
56   distclean-recursive maintainer-clean-recursive
57 ETAGS = etags
58 CTAGS = ctags
59 DIST_SUBDIRS = $(SUBDIRS)
60 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
61 distdir = $(PACKAGE)-$(VERSION)
62 top_distdir = $(distdir)
63 am__remove_distdir = \
64   { test ! -d $(distdir) \
65     || { find $(distdir) -type d ! -perm -200 -exec chmod u+w {} ';' \
66          && rm -fr $(distdir); }; }
67 DIST_ARCHIVES = $(distdir).tar.gz
68 GZIP_ENV = --best
69 distuninstallcheck_listfiles = find . -type f -print
70 distcleancheck_listfiles = find . -type f -print
71 ACLOCAL = @ACLOCAL@
72 AMTAR = @AMTAR@
73 AUTOCONF = @AUTOCONF@
74 AUTOHEADER = @AUTOHEADER@
75 AUTOMAKE = @AUTOMAKE@
76 AWK = @AWK@
77 CC = @CC@
78 CCDEPMODE = @CCDEPMODE@
79 CFLAGS = @CFLAGS@
80 CPP = @CPP@
81 CPPFLAGS = @CPPFLAGS@
82 CXX = @CXX@
83 CXXDEPMODE = @CXXDEPMODE@
84 CXXFLAGS = @CXXFLAGS@
85 CYGPATH_W = @CYGPATH_W@
86 DEFS = @DEFS@
87 DEPDIR = @DEPDIR@
88 ECHO_C = @ECHO_C@
89 ECHO_N = @ECHO_N@
90 ECHO_T = @ECHO_T@
91 EGREP = @EGREP@
92 EXEEXT = @EXEEXT@
93 GREP = @GREP@
94 INSTALL = @INSTALL@
95 INSTALL_DATA = @INSTALL_DATA@
96 INSTALL_PROGRAM = @INSTALL_PROGRAM@
97 INSTALL_SCRIPT = @INSTALL_SCRIPT@
98 INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
99 LDFLAGS = @LDFLAGS@
100 LIBOBJS = @LIBOBJS@
101 LIBS = @LIBS@
102 LTLIBOBJS = @LTLIBOBJS@
103 MAKEINFO = @MAKEINFO@
104 MKDIR_P = @MKDIR_P@
105 OBJEXT = @OBJEXT@
106 PACKAGE = @PACKAGE@
107 PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
108 PACKAGE_NAME = @PACKAGE_NAME@
109 PACKAGE_STRING = @PACKAGE_STRING@
110 PACKAGE_TARNAME = @PACKAGE_TARNAME@
111 PACKAGE_VERSION = @PACKAGE_VERSION@
112 PATH_SEPARATOR = @PATH_SEPARATOR@
113 SET_MAKE = @SET_MAKE@
114 SHELL = @SHELL@
115 STRIP = @STRIP@
116 VERSION = @VERSION@
117 abs_builddir = @abs_builddir@
118 abs_srcdir = @abs_srcdir@
119 abs_top_builddir = @abs_top_builddir@
120 abs_top_srcdir = @abs_top_srcdir@
121 ac_ct_CC = @ac_ct_CC@
122 ac_ct_CXX = @ac_ct_CXX@
123 am__include = @am__include@
124 am__leading_dot = @am__leading_dot@
125 am__quote = @am__quote@
126 am__tar = @am__tar@
127 am__untar = @am__untar@
128 bindir = @bindir@
129 build_alias = @build_alias@
130 builddir = @builddir@
131 datadir = @datadir@
132 datarootdir = @datarootdir@
133 docdir = @docdir@
134 dvidir = @dvidir@
135 exec_prefix = @exec_prefix@
136 host_alias = @host_alias@
137 htmldir = @htmldir@
138 includedir = @includedir@
139 infodir = @infodir@
140 install_sh = @install_sh@
141 libdir = @libdir@
142 libexecdir = @libexecdir@
143 localedir = @localedir@
144 localstatedir = @localstatedir@
145 mandir = @mandir@
146 mkdir_p = @mkdir_p@
147 oldincludedir = @oldincludedir@
148 pdfdir = @pdfdir@
149 prefix = @prefix@
150 program_transform_name = @program_transform_name@
151 psdir = @psdir@
152 sbindir = @sbindir@
153 sharedstatedir = @sharedstatedir@
154 srcdir = @srcdir@
155 sysconfdir = @sysconfdir@
156 target_alias = @target_alias@
157 top_build_prefix = @top_build_prefix@
158 top_builddir = @top_builddir@
159 top_srcdir = @top_srcdir@
160 AM_CPPFLAGS = -Wall
161 SUBDIRS = . test
162 LC_ALL = C
163 all: config.h
164         $(MAKE) $(AM_MAKEFLAGS) all-recursive
165
166 .SUFFIXES:
167 am--refresh:
168         @:
169 $(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
170         @for dep in $?; do \
171           case '$(am__configure_deps)' in \
172             *$$dep*) \
173               echo ' cd $(srcdir) && $(AUTOMAKE) --gnu '; \
174               cd $(srcdir) && $(AUTOMAKE) --gnu  \
175                 && exit 0; \
176               exit 1;; \
177           esac; \
178         done; \
179         echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  Makefile'; \
180         cd $(top_srcdir) && \
181           $(AUTOMAKE) --gnu  Makefile
182 .PRECIOUS: Makefile
183 Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
184         @case '$?' in \
185           *config.status*) \
186             echo ' $(SHELL) ./config.status'; \
187             $(SHELL) ./config.status;; \
188           *) \
189             echo ' cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe)'; \
190             cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe);; \
191         esac;
192
193 $(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
194         $(SHELL) ./config.status --recheck
195
196 $(top_srcdir)/configure:  $(am__configure_deps)
197         cd $(srcdir) && $(AUTOCONF)
198 $(ACLOCAL_M4):  $(am__aclocal_m4_deps)
199         cd $(srcdir) && $(ACLOCAL) $(ACLOCAL_AMFLAGS)
200
201 config.h: stamp-h1
202         @if test ! -f $@; then \
203           rm -f stamp-h1; \
204           $(MAKE) $(AM_MAKEFLAGS) stamp-h1; \
205         else :; fi
206
207 stamp-h1: $(srcdir)/config.h.in $(top_builddir)/config.status
208         @rm -f stamp-h1
209         cd $(top_builddir) && $(SHELL) ./config.status config.h
210 $(srcdir)/config.h.in:  $(am__configure_deps) 
211         cd $(top_srcdir) && $(AUTOHEADER)
212         rm -f stamp-h1
213         touch $@
214
215 distclean-hdr:
216         -rm -f config.h stamp-h1
217
218 # This directory's subdirectories are mostly independent; you can cd
219 # into them and run `make' without going through this Makefile.
220 # To change the values of `make' variables: instead of editing Makefiles,
221 # (1) if the variable is set in `config.status', edit `config.status'
222 #     (which will cause the Makefiles to be regenerated when you run `make');
223 # (2) otherwise, pass the desired values on the `make' command line.
224 $(RECURSIVE_TARGETS):
225         @failcom='exit 1'; \
226         for f in x $$MAKEFLAGS; do \
227           case $$f in \
228             *=* | --[!k]*);; \
229             *k*) failcom='fail=yes';; \
230           esac; \
231         done; \
232         dot_seen=no; \
233         target=`echo $@ | sed s/-recursive//`; \
234         list='$(SUBDIRS)'; for subdir in $$list; do \
235           echo "Making $$target in $$subdir"; \
236           if test "$$subdir" = "."; then \
237             dot_seen=yes; \
238             local_target="$$target-am"; \
239           else \
240             local_target="$$target"; \
241           fi; \
242           (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
243           || eval $$failcom; \
244         done; \
245         if test "$$dot_seen" = "no"; then \
246           $(MAKE) $(AM_MAKEFLAGS) "$$target-am" || exit 1; \
247         fi; test -z "$$fail"
248
249 $(RECURSIVE_CLEAN_TARGETS):
250         @failcom='exit 1'; \
251         for f in x $$MAKEFLAGS; do \
252           case $$f in \
253             *=* | --[!k]*);; \
254             *k*) failcom='fail=yes';; \
255           esac; \
256         done; \
257         dot_seen=no; \
258         case "$@" in \
259           distclean-* | maintainer-clean-*) list='$(DIST_SUBDIRS)' ;; \
260           *) list='$(SUBDIRS)' ;; \
261         esac; \
262         rev=''; for subdir in $$list; do \
263           if test "$$subdir" = "."; then :; else \
264             rev="$$subdir $$rev"; \
265           fi; \
266         done; \
267         rev="$$rev ."; \
268         target=`echo $@ | sed s/-recursive//`; \
269         for subdir in $$rev; do \
270           echo "Making $$target in $$subdir"; \
271           if test "$$subdir" = "."; then \
272             local_target="$$target-am"; \
273           else \
274             local_target="$$target"; \
275           fi; \
276           (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
277           || eval $$failcom; \
278         done && test -z "$$fail"
279 tags-recursive:
280         list='$(SUBDIRS)'; for subdir in $$list; do \
281           test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) tags); \
282         done
283 ctags-recursive:
284         list='$(SUBDIRS)'; for subdir in $$list; do \
285           test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) ctags); \
286         done
287
288 ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
289         list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
290         unique=`for i in $$list; do \
291             if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
292           done | \
293           $(AWK) '{ files[$$0] = 1; nonempty = 1; } \
294               END { if (nonempty) { for (i in files) print i; }; }'`; \
295         mkid -fID $$unique
296 tags: TAGS
297
298 TAGS: tags-recursive $(HEADERS) $(SOURCES) config.h.in $(TAGS_DEPENDENCIES) \
299                 $(TAGS_FILES) $(LISP)
300         tags=; \
301         here=`pwd`; \
302         if ($(ETAGS) --etags-include --version) >/dev/null 2>&1; then \
303           include_option=--etags-include; \
304           empty_fix=.; \
305         else \
306           include_option=--include; \
307           empty_fix=; \
308         fi; \
309         list='$(SUBDIRS)'; for subdir in $$list; do \
310           if test "$$subdir" = .; then :; else \
311             test ! -f $$subdir/TAGS || \
312               tags="$$tags $$include_option=$$here/$$subdir/TAGS"; \
313           fi; \
314         done; \
315         list='$(SOURCES) $(HEADERS) config.h.in $(LISP) $(TAGS_FILES)'; \
316         unique=`for i in $$list; do \
317             if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
318           done | \
319           $(AWK) '{ files[$$0] = 1; nonempty = 1; } \
320               END { if (nonempty) { for (i in files) print i; }; }'`; \
321         if test -z "$(ETAGS_ARGS)$$tags$$unique"; then :; else \
322           test -n "$$unique" || unique=$$empty_fix; \
323           $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
324             $$tags $$unique; \
325         fi
326 ctags: CTAGS
327 CTAGS: ctags-recursive $(HEADERS) $(SOURCES) config.h.in $(TAGS_DEPENDENCIES) \
328                 $(TAGS_FILES) $(LISP)
329         tags=; \
330         list='$(SOURCES) $(HEADERS) config.h.in $(LISP) $(TAGS_FILES)'; \
331         unique=`for i in $$list; do \
332             if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
333           done | \
334           $(AWK) '{ files[$$0] = 1; nonempty = 1; } \
335               END { if (nonempty) { for (i in files) print i; }; }'`; \
336         test -z "$(CTAGS_ARGS)$$tags$$unique" \
337           || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
338              $$tags $$unique
339
340 GTAGS:
341         here=`$(am__cd) $(top_builddir) && pwd` \
342           && cd $(top_srcdir) \
343           && gtags -i $(GTAGS_ARGS) $$here
344
345 distclean-tags:
346         -rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags
347
348 distdir: $(DISTFILES)
349         $(am__remove_distdir)
350         test -d $(distdir) || mkdir $(distdir)
351         @srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
352         topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
353         list='$(DISTFILES)'; \
354           dist_files=`for file in $$list; do echo $$file; done | \
355           sed -e "s|^$$srcdirstrip/||;t" \
356               -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
357         case $$dist_files in \
358           */*) $(MKDIR_P) `echo "$$dist_files" | \
359                            sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
360                            sort -u` ;; \
361         esac; \
362         for file in $$dist_files; do \
363           if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
364           if test -d $$d/$$file; then \
365             dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
366             if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
367               cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
368             fi; \
369             cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
370           else \
371             test -f $(distdir)/$$file \
372             || cp -p $$d/$$file $(distdir)/$$file \
373             || exit 1; \
374           fi; \
375         done
376         list='$(DIST_SUBDIRS)'; for subdir in $$list; do \
377           if test "$$subdir" = .; then :; else \
378             test -d "$(distdir)/$$subdir" \
379             || $(MKDIR_P) "$(distdir)/$$subdir" \
380             || exit 1; \
381             distdir=`$(am__cd) $(distdir) && pwd`; \
382             top_distdir=`$(am__cd) $(top_distdir) && pwd`; \
383             (cd $$subdir && \
384               $(MAKE) $(AM_MAKEFLAGS) \
385                 top_distdir="$$top_distdir" \
386                 distdir="$$distdir/$$subdir" \
387                 am__remove_distdir=: \
388                 am__skip_length_check=: \
389                 distdir) \
390               || exit 1; \
391           fi; \
392         done
393         -find $(distdir) -type d ! -perm -777 -exec chmod a+rwx {} \; -o \
394           ! -type d ! -perm -444 -links 1 -exec chmod a+r {} \; -o \
395           ! -type d ! -perm -400 -exec chmod a+r {} \; -o \
396           ! -type d ! -perm -444 -exec $(install_sh) -c -m a+r {} {} \; \
397         || chmod -R a+r $(distdir)
398 dist-gzip: distdir
399         tardir=$(distdir) && $(am__tar) | GZIP=$(GZIP_ENV) gzip -c >$(distdir).tar.gz
400         $(am__remove_distdir)
401
402 dist-bzip2: distdir
403         tardir=$(distdir) && $(am__tar) | bzip2 -9 -c >$(distdir).tar.bz2
404         $(am__remove_distdir)
405
406 dist-lzma: distdir
407         tardir=$(distdir) && $(am__tar) | lzma -9 -c >$(distdir).tar.lzma
408         $(am__remove_distdir)
409
410 dist-tarZ: distdir
411         tardir=$(distdir) && $(am__tar) | compress -c >$(distdir).tar.Z
412         $(am__remove_distdir)
413
414 dist-shar: distdir
415         shar $(distdir) | GZIP=$(GZIP_ENV) gzip -c >$(distdir).shar.gz
416         $(am__remove_distdir)
417
418 dist-zip: distdir
419         -rm -f $(distdir).zip
420         zip -rq $(distdir).zip $(distdir)
421         $(am__remove_distdir)
422
423 dist dist-all: distdir
424         tardir=$(distdir) && $(am__tar) | GZIP=$(GZIP_ENV) gzip -c >$(distdir).tar.gz
425         $(am__remove_distdir)
426
427 # This target untars the dist file and tries a VPATH configuration.  Then
428 # it guarantees that the distribution is self-contained by making another
429 # tarfile.
430 distcheck: dist
431         case '$(DIST_ARCHIVES)' in \
432         *.tar.gz*) \
433           GZIP=$(GZIP_ENV) gunzip -c $(distdir).tar.gz | $(am__untar) ;;\
434         *.tar.bz2*) \
435           bunzip2 -c $(distdir).tar.bz2 | $(am__untar) ;;\
436         *.tar.lzma*) \
437           unlzma -c $(distdir).tar.lzma | $(am__untar) ;;\
438         *.tar.Z*) \
439           uncompress -c $(distdir).tar.Z | $(am__untar) ;;\
440         *.shar.gz*) \
441           GZIP=$(GZIP_ENV) gunzip -c $(distdir).shar.gz | unshar ;;\
442         *.zip*) \
443           unzip $(distdir).zip ;;\
444         esac
445         chmod -R a-w $(distdir); chmod a+w $(distdir)
446         mkdir $(distdir)/_build
447         mkdir $(distdir)/_inst
448         chmod a-w $(distdir)
449         dc_install_base=`$(am__cd) $(distdir)/_inst && pwd | sed -e 's,^[^:\\/]:[\\/],/,'` \
450           && dc_destdir="$${TMPDIR-/tmp}/am-dc-$$$$/" \
451           && cd $(distdir)/_build \
452           && ../configure --srcdir=.. --prefix="$$dc_install_base" \
453             $(DISTCHECK_CONFIGURE_FLAGS) \
454           && $(MAKE) $(AM_MAKEFLAGS) \
455           && $(MAKE) $(AM_MAKEFLAGS) dvi \
456           && $(MAKE) $(AM_MAKEFLAGS) check \
457           && $(MAKE) $(AM_MAKEFLAGS) install \
458           && $(MAKE) $(AM_MAKEFLAGS) installcheck \
459           && $(MAKE) $(AM_MAKEFLAGS) uninstall \
460           && $(MAKE) $(AM_MAKEFLAGS) distuninstallcheck_dir="$$dc_install_base" \
461                 distuninstallcheck \
462           && chmod -R a-w "$$dc_install_base" \
463           && ({ \
464                (cd ../.. && umask 077 && mkdir "$$dc_destdir") \
465                && $(MAKE) $(AM_MAKEFLAGS) DESTDIR="$$dc_destdir" install \
466                && $(MAKE) $(AM_MAKEFLAGS) DESTDIR="$$dc_destdir" uninstall \
467                && $(MAKE) $(AM_MAKEFLAGS) DESTDIR="$$dc_destdir" \
468                     distuninstallcheck_dir="$$dc_destdir" distuninstallcheck; \
469               } || { rm -rf "$$dc_destdir"; exit 1; }) \
470           && rm -rf "$$dc_destdir" \
471           && $(MAKE) $(AM_MAKEFLAGS) dist \
472           && rm -rf $(DIST_ARCHIVES) \
473           && $(MAKE) $(AM_MAKEFLAGS) distcleancheck
474         $(am__remove_distdir)
475         @(echo "$(distdir) archives ready for distribution: "; \
476           list='$(DIST_ARCHIVES)'; for i in $$list; do echo $$i; done) | \
477           sed -e 1h -e 1s/./=/g -e 1p -e 1x -e '$$p' -e '$$x'
478 distuninstallcheck:
479         @cd $(distuninstallcheck_dir) \
480         && test `$(distuninstallcheck_listfiles) | wc -l` -le 1 \
481            || { echo "ERROR: files left after uninstall:" ; \
482                 if test -n "$(DESTDIR)"; then \
483                   echo "  (check DESTDIR support)"; \
484                 fi ; \
485                 $(distuninstallcheck_listfiles) ; \
486                 exit 1; } >&2
487 distcleancheck: distclean
488         @if test '$(srcdir)' = . ; then \
489           echo "ERROR: distcleancheck can only run from a VPATH build" ; \
490           exit 1 ; \
491         fi
492         @test `$(distcleancheck_listfiles) | wc -l` -eq 0 \
493           || { echo "ERROR: files left in build directory after distclean:" ; \
494                $(distcleancheck_listfiles) ; \
495                exit 1; } >&2
496 check-am: all-am
497 check: check-recursive
498 all-am: Makefile config.h
499 installdirs: installdirs-recursive
500 installdirs-am:
501 install: install-recursive
502 install-exec: install-exec-recursive
503 install-data: install-data-recursive
504 uninstall: uninstall-recursive
505
506 install-am: all-am
507         @$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am
508
509 installcheck: installcheck-recursive
510 install-strip:
511         $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
512           install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
513           `test -z '$(STRIP)' || \
514             echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
515 mostlyclean-generic:
516
517 clean-generic:
518
519 distclean-generic:
520         -test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
521
522 maintainer-clean-generic:
523         @echo "This command is intended for maintainers to use"
524         @echo "it deletes files that may require special tools to rebuild."
525 clean: clean-recursive
526
527 clean-am: clean-generic mostlyclean-am
528
529 distclean: distclean-recursive
530         -rm -f $(am__CONFIG_DISTCLEAN_FILES)
531         -rm -f Makefile
532 distclean-am: clean-am distclean-generic distclean-hdr distclean-tags
533
534 dvi: dvi-recursive
535
536 dvi-am:
537
538 html: html-recursive
539
540 info: info-recursive
541
542 info-am:
543
544 install-data-am:
545
546 install-dvi: install-dvi-recursive
547
548 install-exec-am:
549
550 install-html: install-html-recursive
551
552 install-info: install-info-recursive
553
554 install-man:
555
556 install-pdf: install-pdf-recursive
557
558 install-ps: install-ps-recursive
559
560 installcheck-am:
561
562 maintainer-clean: maintainer-clean-recursive
563         -rm -f $(am__CONFIG_DISTCLEAN_FILES)
564         -rm -rf $(top_srcdir)/autom4te.cache
565         -rm -f Makefile
566 maintainer-clean-am: distclean-am maintainer-clean-generic
567
568 mostlyclean: mostlyclean-recursive
569
570 mostlyclean-am: mostlyclean-generic
571
572 pdf: pdf-recursive
573
574 pdf-am:
575
576 ps: ps-recursive
577
578 ps-am:
579
580 uninstall-am:
581
582 .MAKE: $(RECURSIVE_CLEAN_TARGETS) $(RECURSIVE_TARGETS) install-am \
583         install-strip
584
585 .PHONY: $(RECURSIVE_CLEAN_TARGETS) $(RECURSIVE_TARGETS) CTAGS GTAGS \
586         all all-am am--refresh check check-am clean clean-generic \
587         ctags ctags-recursive dist dist-all dist-bzip2 dist-gzip \
588         dist-lzma dist-shar dist-tarZ dist-zip distcheck distclean \
589         distclean-generic distclean-hdr distclean-tags distcleancheck \
590         distdir distuninstallcheck dvi dvi-am html html-am info \
591         info-am install install-am install-data install-data-am \
592         install-dvi install-dvi-am install-exec install-exec-am \
593         install-html install-html-am install-info install-info-am \
594         install-man install-pdf install-pdf-am install-ps \
595         install-ps-am install-strip installcheck installcheck-am \
596         installdirs installdirs-am maintainer-clean \
597         maintainer-clean-generic mostlyclean mostlyclean-generic pdf \
598         pdf-am ps ps-am tags tags-recursive uninstall uninstall-am
599
600
601 # bin_PROGRAMS = utakata
602
603 # utakata_SOURCES = main.cpp vm.cpp operand.cpp cpu.cpp utf8.cpp \
604 #       textarrayformat.cpp utf8_string.cpp
605 # Tell versions [3.59,3.63) of GNU make to not export all variables.
606 # Otherwise a system limit (for SysV at least) may be exceeded.
607 .NOEXPORT: